Res. Capacity Entry (table)

List of Fields in the Table

This table contains the available capacity information you enter in the Resource Capacity window. Every entry in the capacity fields will be recorded in this table as a new record.


Res. Journal Batch (table)

List of Fields in the Table

This table contains the batches you set up for your resource journals.

It is possible to set up several journal batches under each journal template. That is, the same window can be used to display several different journals, each with its own name. This can be practical, for example, if every user needs to have his or her own journal.

Whereas source codes and reason codes indicate the source of an entry and why the entry was made, batches indicate when the entry was made and in what group of entries it was made.

For each batch you can enter the following information:

  • Journal template name

  • Batch name

  • Description

  • Reason code


Res. Journal Line (table)

List of Fields in the Table

The resource journal lines allow you to post usage and sales of your resources for internal use and statistics. The entries do not have any connection to G/L accounts and cannot be posted to the general ledger (in contrast to job entries).

You can use recurring resource journals for resource transactions that must be posted repeatedly with few or no changes.


Res. Journal Template (table)

List of Fields in the Table

Journal templates allow you to work in a journal window that is designed for a specific purpose. That is, the fields contained in each journal template are exactly the ones needed for a particular part of the program.


Res. Ledger Entry (table)

List of Fields in the Table

This table contains all resource entries. The entries are created and transferred to this table when you post resources in the job journal or the sales lines.


Resource (table)

List of Fields in the Table

Resources can be employees, machinery or other company resources. For most companies, an optimal assignment of resources is an important part of the planning and production process.

The Resources application area allows you to manage your company's resources effectively; production and project planning can be based on the availability and capacity of resources. Resources can also be included in bills of materials, job planning and job costing.

The Resources application area can be integrated with the General Ledger application area. Resources can also be posted using the documents in the Sales & Receivables application area. Global dimensions can be used with resources.

You can invoice customers for sales that are composed of various resources. The program can calculate resource costs. G/L integration allows you to post costs and revenues related to the sale of resources.


Resource Cost (table)

List of Fields in the Table

The Resource Cost table enables you to set up alternative costs for resources. Resource costs can apply to all resources, to resource groups or to individual resources. They can also be filtered so that they apply only to a specific work type code. For example, if an employee has a different hourly rate for overtime work, you will be able to set up a resource cost for this work type.


Resource Group (table)

List of Fields in the Table

A number of resources can be combined in a resource group. All capacities and budgets of resource groups will be accumulated from the individual resources. It is also possible to enter capacities for resource groups either independently from the accumulated values or in addition to them. When resource groups are used in costs, prices or job budgets, they are to be seen as a set of single resources.

Resource groups cannot be posted in any journals or sales processes. In a job budget, it is possible to estimate capacities for resource groups and to allocate them to several dates. When usage or sales are posted in the job journal or a sales invoice, the individual resources associated to the corresponding resource group must be entered.

It is possible to assign individual resources with different units of measure to one resource group. The Unit of Measure Filter field enables you to view all usage and sales of a resource group for a selected unit of measure.


Resource Price (table)

List of Fields in the Table

The Resource Price table allows you to set up alternative sales prices in addition to those on the resource card. You can use filters to apply these alternative prices to a specific resource, a resource group or to all resources. You can also create sales prices that apply only to specific jobs.


Resource Price Change (table)

List of Fields in the Table

You enter the resource's unit price in the Unit Price field on the resource card. You can also set up alternative prices for resources in the Resource Prices window. To do so, on the resource card, click the Prices button, and then Prices.

You use the Resource Price Change table to edit and update the alternative resource prices. The program completes this table when you run either of two batch jobs:

  • The Suggest Res. Price Chg. (Res.) batch job suggests unit prices based on the prices in the Unit Price field on the resource cards. You can also run this batch job to give a particular resource a unit price that is, for example, 10% lower than the normal price. The price in the Unit Price field on the resource card is not changed by this batch job.

  • The Suggest Res. Price Chg.(Price) batch job suggests unit prices based on alternative prices in the Unit Price field in the Resource Prices window. You can also run this batch job to change alternative prices that have already been set up.

After you run the batch jobs, you can see the result in the [image] Resource Price Changes window. Here you can change unit prices that are not satisfactory or delete lines as necessary. When you are satisfied with all the unit prices, run the [image] Implement Res. Price Change batch job to copy the new unit prices to the Resource Price table.

The Resource Price Change table is different from most other tables in the program. The two most important differences are:

  • The main function of this table is not to let you set something up, but to let you see the result of the Suggest Resource Price Chg. (Res.) and Suggest Resource Price Chg. (Price) batch jobs.

  • The contents of the fields in this table are temporary and will be deleted or transferred to the Resource Price table when you run the Implement Res. Price Change batch job.


Resource Register (table)

List of Fields in the Table

Every time a resource entry is posted, a register is created. Every register shows the first and last entry numbers of its entries.

You can use the information in a resource register to document when entries were posted.


Resource Unit of Measure (table)

List of Fields in the Table

In this table you must specify the conversions the program must use if you sell resources in lot sizes that are different from the lot size that is related to the base unit of measure code on the resource card.

The program handles various lot sizes through unit of measure codes. In the Qty. per Unit of Measure field in this table, you can specify a number of units per base unit of measure code and on the resource card you can specify which unit of measure code is used as default.


Resources Setup (table)

List of Fields in the Table

In the Resources Setup table, you can specify a number series that will be used to assign numbers to resources.


Work Type (table)

List of Fields in the Table

Work types are used in connection with registration of both the usage and sales of resources in job journals, resource journals, sales invoices, and so on. Work types indicate the various kinds of work that a resource is capable of carrying out such as overtime or transportation.

Work types can be used to establish various prices and costs in resources and resource groups depending on the type of work to be carried out.

Each work type has its own unit of measure. This enables you to assign more than one unit of measure to each resource.


Resource - Cost Breakdown (report)

This report shows the direct unit costs and the total direct costs for each resource. Only usage postings are considered in this report. Resource usage can be posted in the resource journal or the job journal.

The report creates sections corresponding to the resource ledger entries. After each section, the amounts will be totaled by quantity and total direct cost. These totals will be accumulated into a final total at the end of the report.

The sections are created according to the following criterion:

  • Chargeable and nonchargeable usage. If nonchargeable entries have been posted, this section will be displayed first. This will be broken down by each unit of measure.

The report displays the contents of the following fields: Description., Work Type Code, Quantity, Direct Unit Cost and Total Direct Cost.

You can define what is included in the report by setting filters. You can set additional fields on the Resource tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource

No.: Here you can specify the numbers of the resources to be included in the report. To see the existing resource numbers, click the Filter field, then click the AssistButton that appears to the right.

Res. Ledger Entry

Unit of Measure Code: Here you can select the units of measure that the report should include. To see the existing Units of Measure, click the Filter field, then click the AssistButton that appears to the right.

Posting Date: You can select a certain posting date or a time interval on or during which entries have been posted. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 00 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 00. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are some entries posted each day, all will be displayed.

You are also allowed to combine the various format types:

12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or thereafter- that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Resource - List (report)

This report displays various basic information on resources. Information from the following fields is shown in this report:

No., Name, Resource Group No., Gen. Prod. Posting Group, Direct Unit Cost, Unit Cost, Unit Price, Global Dimension 1 Code and Global Dimension 2 Code.

You can define what is included in the report by setting filters on the Resource tab. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right.

Resource

Here you can select fields from the Resource table. To see the fields that are available, click the Field field, then click the AssistButton to the right of the field. If you select the No. field, for example, you can see the list of available resources by clicking the Filter field and then clicking the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the report.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....


Resource - Price List (report)

This report displays a list of unit prices for the selected resources. The program first looks for an alternative unit price in the Resource Price table (on the basis of the information entered on the Options tab). If it does not find a valid alternative price, the program uses the unit price from the resource card. The report can be used by the company's sales people or sent to customers, for example.

You can define what is included in the report by setting filters. You can set additional fields on the Resource tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Resource

Type: Select the type of resource (person or machine) to be included in the report. Leave the field blank to include both people and machines in the report.

No.: Here you can specify the resources to be included in the report. To see the existing resources, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort.

Options

Job No.: Here you can specify the jobs to be included in the report. To see the existing jobs, click the AssistButton that appears to the right of the field.

Currency Code: Here you can specify a foreign currency if you want the prices in the report to be converted to this currency. To see the existing currencies, click the AssistButton that appears to the right of the field.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Resource Journal - Test (report)

This report displays resource journal lines. You can use the report to see the results of posting before you post and edit the journal lines if there are any errors that need to be corrected.

The report displays the contents of the following fields:

Posting Date, Entry Type, Document No., Resource No., Work Type Code, Unit Of Measure Code, Quantity, Unit Cost, Total Cost, Unit Price, Total Price, Chargeable.

You can define what is included in the report by setting filters.

You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource Journal Batch

Journal Template Name: Enter the names of the resource journal templates to be included in the report. To see the existing template names, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the resource journals to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Resource Journal Line

Posting Date: Enter the first posting date in the period for which resource journal lines will be shown.

Options

Show Dimensions: Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Resource Register (report)

This report is used to print one or more selected resource registers. By using a filter, you can select exactly the register entries that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information. On the resource journal template, you can indicate that the report will print when you post.

The report can be used to document a register's contents for internal or external audits.

The report displays the contents of the following fields:

Posting Date, Entry Type, Document No., Resource No., Work Type Code, Unit Of Measure Code, Quantity, Unit Cost, Total Cost, Unit Price, Total Price, Chargeable and Entry No.

The Total Price and Total Cost fields will be totaled at the end of each register.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource Register

No.: Here you can specify the numbers of the registers to be included in the report. To see the existing register numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Resource Statistics (report)

This report displays a list of statistical information about each resource.

The list contains Usage (Qty), Sales (Qty) and the Invoiced % of all resources. The amounts contain both chargeable and nonchargeable postings in the resource journal, job journal or the sales lines.

The report displays the contents of the following fields: No., Name, Usage (Qty), Sales (Qty) and Invoiced (%).

You can define what is included in the report by setting filters. You can set additional fields on the Resource tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource

No.: Here you can specify the numbers of the resources to be included in the report. To see the existing resource numbers, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period to be covered in the report (for example, 03/01/00..03/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Resource Utilization (report)

This report displays a list of statistical information about the usage of each resource.

The resource's Usage (Qty) is compared with it's capacity and the remaining capacity (in the Balance field)

Balance = Capacity - Usage (Qty)

The report displays the contents of the following Fields: No, Type Name, Capacity, Usage (Qty), and Balance.

You can define what is included in the report by setting filters. You can set additional fields on the Resource tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource

No.: Here you can specify the numbers of the resources to be included in the report. To see the existing resource numbers, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period to be covered in the report (for example, 03/01/00..03/31/00).

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Adjust Resource Costs/Prices (batch job)

This batch job is used to adjust one or more fields on the resource card. For example, you can change the direct unit cost by 10% on all resources from a specific resource group. The changes are processed immediately after the batch job is started. The fields on the resource card that are dependent on the adjusted field are also changed.

To select the field to be adjusted, choose one of the following Adjust Field option buttons on the Options tab: Direct Unit Cost, Indirect Cost %, Unit Cost, Profit %, Unit Price.

Attention

This batch job does not create or adjust alternative costs or prices for resources. It only changes the relevant fields on the resource card.

The adjustment will take direct effect on the resource table, so check your settings thoroughly before clicking the OK Button.

You can define what is included in the batch job by setting filters. You can set additional fields on the Resource tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Resource

No.: Here you can specify the numbers of the resources to be included in the batch job. To see the existing resource numbers, click the Filter field, then click the AssistButton that appears to the right.

Resource Group no.: In this field you can select the resource groups to be included in the batch job. To see the existing resource groups, click the Filter field, then click the AssistButton that appears to the right.

Options

Adjust Field: Select the option button for the field that will be adjusted by the batch job. You can select only one field at a time.

Adjustment Factor: Enter the factor that the prices will be multiplied by. For example, if the direct unit cost of a resource is LCY 100 with an Adjustment Factor of 1.1, the batch job will increase the new direct unit cost to LCY 110.

Rounding Method: Enter a code for the Rounding Method that will be used to determine the new prices. To see the existing rounding method codes, click the AssistButton that appears to the right of the field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compress Resource Ledger (batch job)

This batch job compresses resource ledger entries. The entries will be combined so that they take up less space in the database.

Resource ledger entries can be compressed if they appear in closed fiscal years and the Open field is set to No.

The compression works by combining several old entries into one new entry. For example, resource ledger entries from previous years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period to be compressed, such as the first day of the month (if the entries are compressed by month). After the compression, you can still see the net change for each account in the previous fiscal year.

After the compression the contents of the following fields are always retained:

Posting Date, Resource No., Resource Group No., Entry Type, Quantity, Total Cost, Total Price and Chargeable.

With the Retain Field Contents facility, you can also retain the contents of these additional fields:

Document No., Work Type Code, Job No., Unit Of Measure Code, Global Dimension 1 Code and Global Dimension 2 Code.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can select additional fields on the Resource Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

Resource Ledger Entry

Entry Type: Select the entry type to be included in the batch job. Click the AssistButton to the right of the filter field to see the options.

Resource No.: Select the numbers of the resources to be included in the batch job. To see the resources in the resource list, click the AssistButton to the right of the filter field.

Resource Group No. Select the numbers of the resource groups to be included in the batch job. To see the resource groups in the Resource Group table, click the AssistButton to the right of the filter field.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all resource ledger entries from this date to the ending date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all resource ledger entries from the starting date to this date.

Period Length: Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter a text that will accompany the entries that result from the compression. The default description is Date Compressed.

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week or another period according to the time span selected in the Period Length field.

Retain Dimensions: Click the AssistButton in the field and select which dimension information you want to retain when the entries are compressed. The more dimension information you choose to retain, the more detailed the compressed entries will be. Click here to learn more about dimensions.


Delete Empty Res. Registers (batch job)

With this batch job you can delete the empty registers that result from running the Date Compress Resource Ledger batch job.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource Register

Creation Date: Here you can specify that only registers with entries that were posted on a specific day or within a specific time interval will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Implement Res. Price Change (batch job)

This batch job updates the alternative prices in the Resource Price table with the ones in the Resource Price Change table. Price change suggestions can be created with the Suggest Res. Price Chg.(Price) or the Suggest Res. Price Chg. (Res.) batch job. You can also modify the price change suggestions in the Resource Price Changes window before you implement them. The batch job transfers the contents of all the fields in the Resource Price Changes window to the Resource Prices window.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Resource Price Change

Type: Select the type of resource to be included in the batch job. The new price suggestion can apply to resources, resource groups or both resources and resource groups.

Code: Here you can specify the resources to be included in the batch job. To see the existing resources, click the Filter field, and then click the AssistButton that appears to the right.

Currency Code: Here you can specify the currencies to be included in the batch job. To see the existing currency codes, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Res. Price Chg. (Res.) (batch job)

With this batch job you can create suggestions for changing the alternative unit prices for resources in the Resource Price table on the basis of the unit price on the resource cards. When the batch job has been completed, you can see the result in the [image] Resource Price Changes window.

There is also another batch job that you can use to create suggestions for new prices: Suggest Res. Price Chg.(Price).

The batch job only creates suggestions; it does not process the changes. If you are satisfied with the suggestions and want to implement them (that is, to insert them in the Resource Price table) you can use the Implement Res. Price Change batch job.

You can define what is included in the batch job by setting filters. You can set additional fields on the Resource tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Resource

No.: Here you can specify the resources to be included in the batch job. To see the existing resources, click the Filter field, and then click the AssistButton that appears to the right.

Resource Group No.: Here you can specify the resource groups to be included in the batch job. To see the existing resource groups, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Currency Code: Here you can specify the currency of the new prices. To see the existing currencies, click the AssistButton that appears to the right of the field.

Job. No.: Here you can specify the jobs that the new prices will apply to. To see the existing jobs, click the AssistButton that appears to the right of the field.

Work Type: Here you can specify the work types that the new prices will apply to. To see the existing work types, click the AssistButton that appears to the right of the field.

Only Amounts Above: Here you can enter an amount to determine the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Resource Price Changes window, but with the same unit price as on the resource card.

Adjustment Factor: Enter the factor that the prices will be multiplied by (for example, 1.2).

Rounding Method: Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding methods, click the AssistButton that appears to the right of the field.

Create New Prices: Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, job number and/or work type). If you only want to adjust existing alternative prices, do not insert a check mark.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Suggest Res. Price Chg.(Price) (batch job)

With this batch job you can create suggestions for changing the alternative unit prices for resources in the Resource Price table on the basis of the existing prices in the table. When the batch job has been completed, you can see the result in the [image] Resource Price Changes window. You can also use the batch job Suggest Res. Price Chg. (Res.) to create suggestions for new prices.

The batch job only creates suggestions; it does not process the changes. If you are satisfied with the suggestions and want to implement them (that is, to insert them in the Resource Price table) use the Implement Res. Price Change batch job.

You can define what is included in the batch job by setting filters. You can set additional fields on the Resource Price tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is included in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Resource Price

Job No.: Here you can specify the jobs to be included in the batch job. To see the existing jobs, click the Filter field, and then click the AssistButton that appears to the right.

Type: Select the type of resource to be included in the batch job. The new price suggestion can apply to resources, resource groups or both resources and resource groups.

Code: Here you can specify the resources to be included in the batch job. To see the existing resources, click the Filter field, and then click the AssistButton that appears to the right.

Work Type Code: Here you can specify the work types to be included in the batch job. To see the existing work types, click the Filter field, and then click the AssistButton that appears to the right.

Currency Code: Here you can specify the currencies to be included in the batch job. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Currency Code: Here you can specify the currency of the new prices. To see the existing currencies, click the AssistButton that appears to the right of the field. If you want the new price to be calculated for all currency codes, insert the code ALL.

Job No.: Here you can specify the jobs that the new prices will apply to. To see the existing jobs, click the AssistButton that appears to the right of the field. If you want the new price to be calculated for all jobs, insert the code ALL.

Work Type: Here you can specify the work types to which the new prices will apply. To see the existing work types, click the AssistButton that appears to the right of the field. If you want the new price to be calculated for all work types, insert the code ALL.

Only Prices Above: Here you can enter an amount to determine the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Resource Price Changes window, but with the same unit price as in the Resource Price table.

Adjustment Factor: Enter the factor that the prices will be multiplied by (for example, 1.2).

Rounding Method: Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding methods, click the AssistButton that appears to the right of the field.

Create New Prices:

Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, job number and/or work type). If you only want to adjust existing alternative prices, do not insert a check mark.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Create New Prices, Suggest Res. Price Chg. (Res.) (batch job)

Create New Prices Field

The Suggest Res. Price Chg. (Res.) Batch Job

Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, job number and/or work type). If you only want to adjust existing alternative prices, do not insert a check mark.


Job No., Suggest Res. Price Chg. (Res.) (batch job)

Job No. Field

The Suggest Res. Price Chg. (Res.) Batch Job

Here you can specify the jobs that the new prices will apply to. To see the existing jobs, click the AssistButton that appears to the right of the field.


Work Type, Suggest Res. Price Chg. (Res.) (batch job)

Work Type Field

The Suggest Res. Price Chg. (Res.) Batch Job

Here you can specify the work types that the new prices will apply to. To see the existing work types, click the AssistButton that appears to the right of the field.


Currency Code, Suggest Res. Price Chg. (Res.) (batch job)

Currency Code Field

The Suggest Res. Price Chg. (Res.) Batch Job

Here you can specify the currency of the new prices. To see the existing currencies, click the AssistButton that appears to the right of the field.


Rounding Method, Suggest Res. Price Chg. (Res.) (batch job)

Rounding Method Field

The Suggest Res. Price Chg. (Res.) Batch Job

Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding methods, click the AssistButton that appears to the right of the field.


Adjustment Factor, Suggest Res. Price Chg. (Res.) (batch job)

Adjustment Factor Field

The Suggest Res. Price Chg. (Res.) Batch Job

Enter the factor that the prices will be multiplied by (for example, 1.2).


Only Amounts Above, Suggest Res. Price Chg. (Res.) (batch job)

Only Amounts Above Field

The Suggest Res. Price Chg. (Res.) Batch Job

Here you can enter an amount to determine the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Resource Price Changes window, but with the same unit price as on the resource card.


Create New Prices, Suggest Res. Price Chg.(Price) (batch job)

Create New Prices Field

The Suggest Res. Price Chg.(Price) Batch Job

Place a check mark in the check box if you want the batch job to create new price suggestions (for example, a new combination of currency, job number and/or work type). If you only want to adjust existing alternative prices, do not insert a check mark.


Job No., Suggest Res. Price Chg.(Price) (batch job)

Job No. Field

The Suggest Res. Price Chg.(Price) Batch Job

Here you can specify the jobs that the new prices will apply to. To see the existing jobs, click the AssistButton that appears to the right of the field. If you want the new price to be calculated for all jobs, insert the code ALL.


Work Type, Suggest Res. Price Chg.(Price) (batch job)

Work Type Field

The Suggest Res. Price Chg.(Price) Batch Job

Here you can specify the work types to which the new prices will apply. To see the existing work types, click the AssistButton that appears to the right of the field. If you want the new price to be calculated for all work types, insert the code ALL.


Currency Code, Suggest Res. Price Chg.(Price) (batch job)

Currency Code Field

The Suggest Res. Price Chg.(Price) Batch Job

Here you can specify the currency of the new prices. To see the existing currencies, click the AssistButton that appears to the right of the field. If you want the new price to be calculated for all currency codes, insert the code ALL.


Rounding Method, Suggest Res. Price Chg.(Price) (batch job)

Rounding Method Field

The Suggest Res. Price Chg.(Price) Batch Job

Enter a code for the rounding method that will be used to determine the new prices. To see the existing rounding methods, click the AssistButton that appears to the right of the field.


Adjustment Factor, Suggest Res. Price Chg.(Price) (batch job)

Adjustment Factor Field

The Suggest Res. Price Chg.(Price) Batch Job

Enter the factor that the prices will be multiplied by (for example, 1.2).


Only Prices Above, Suggest Res. Price Chg.(Price) (batch job)

Only Prices Above Field

The Suggest Res. Price Chg.(Price) Batch Job

Here you can enter an amount to determine the lowest unit price that will be changed. Only prices that are higher than this will be changed. If a price is lower than or equal to this amount, a line for it will be created in the Resource Price Changes window, but with the same unit price as in the Resource Price table.


Rounding Method, Adjust Resource Costs/Prices (batch job)

Rounding Method Field

The Adjust Resource Costs/Prices Batch Job

Enter a code for the Rounding Method that will be used to determine the new prices. To see the existing rounding method codes, click the AssistButton that appears to the right of the field.


Adjustment Factor, Adjust Resource Costs/Prices (batch job)

Adjustment Factor Field

The Adjust Resource Costs/Prices Batch Job

Enter the factor that the prices will be multiplied by. For example, if the direct unit cost of a resource is LCY 100 with an Adjustment Factor of 1.1 ,the batch job will increase the new direct unit cost to LCY 110.


Unit Price, Adjust Resource Costs/Prices (batch job)

Unit Price Field

The Adjust Resource Costs/Prices Batch Job

Here you can adjust the unit price on the resource card. This will only be possible if the

Price/Profit Calculation field is set to Profit = Price - Cost.

After the batch job is run, the contents of the Profit % field will be adjusted.


Unit Cost, Adjust Resource Costs/Prices (batch job)

Unit Cost Field

The Adjust Resource Costs/Prices Batch Job

This button is used to adjust the unit cost on the resource card.

A change in this field will influence the amount in the Profit % field if the

Price/Profit Calculation field is set to Profit = Price - Cost.

An adjustment in this field will modify the contents of the Unit Price field if the Price/Profit Calculation field is set to Price = Cost + Profit.


Profit %, Adjust Resource Costs/Prices (batch job)

Profit % Field

The Adjust Resource Costs/Prices Batch Job

This button is used to adjust the percentage of profit on the resource card.

This will only be possible if the Price/Profit Calculation field is set to

Price = Cost + Profit.

After the batch job is run, the contents of the Unit Price field will be adjusted.


Indirect Cost %, Adjust Resource Costs/Prices (batch job)

Indirect Cost % Field

The Adjust Resource Costs/Prices Batch Job

This button is used to modify the percentage of indirect costs on the resource card. After the batch job is run, the Unit Cost field will also be adjusted.

This will affect the amount shown in the Profit % field if the

Price/Profit Calculation field is set to Profit = Price - Cost.

An adjustment of the "Indirect Cost %" will modify the contents of the field Unit Price when the field Price/Profit Calculation is set to:

Price = Cost + Profit.


Direct Unit Cost, Adjust Resource Costs/Prices (batch job)

Direct Unit Cost Field

The Adjust Resource Costs/Prices Batch Job

This button is used to change the Direct Unit Cost on the resource card. After the batch job is run, the Unit Cost field will also be adjusted.

This will affect the amount in the Profit % field if the Price/Profit Calculation field is set to Profit = Price - Cost.

An adjustment of the "Direct Unit Cost %" will affect the contents of the Unit Price field if the Price/Profit Calculation field is set to Price = Cost + Profit.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Starting Date, Date Compress Resource Ledger (batch job)

Starting Date Field

The Date Compress Resource Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all resource ledger entries from this date to the ending date.


Ending Date, Date Compress Resource Ledger (batch job)

Ending Date Field

The Date Compress Resource Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all resource ledger entries from the starting date to this date.


Period Length, Date Compress Resource Ledger (batch job)

Period Length Field

The Date Compress Resource Ledger Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress Resource Ledger (batch job)

Posting Description Field

The Date Compress Resource Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is Date Compressed.


Document No., Date Compress Resource Ledger (batch job)

Document No. Field

The Date Compress Resource Ledger Batch Job

If you place a check mark in this box, the contents of the Document No. field will be retained.


Work Type Code, Date Compress Resource Ledger (batch job)

Work Type Code Field

The Date Compress Resource Ledger Batch Job

If you place a check mark in this box, the contents of the Work Type Code field will be retained.


Job No., Date Compress Resource Ledger (batch job)

Job No. Field

The Date Compress Resource Ledger Batch Job

If you place a check mark in this box, the contents of the Job No. field will be retained.


Unit of Measure Code, Date Compress Resource Ledger (batch job)

Unit of Measure Code Field

The Date Compress Resource Ledger Batch Job

If you place a check mark in this box, the contents of the Unit of Measure Code field will be retained.


Chargeable, Date Compress Resource Ledger (batch job)

Chargeable Field

The Date Compress Resource Ledger Batch Job

If you place a check mark in this box, the contents of the Chargeable field will be retained.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Retain Dimensions, Date Compress Resource Ledger (batch job)

Retain Dimensions Field

The Date Compress Resource Ledger Batch Job

In this field you can select which dimensions information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Resource Groups (window)

You use the Resource Groups window to set up resource groups.

You can combine several resources in one resource group. All capacities and budgets of resource groups are accumulated from the individual resources. It is also possible to enter capacities for resource groups either independently of the accumulated values or in addition to them.

The window contains a line for each resource group. You can set up as many resource groups as you need.

Related Tasks

More Information


Resource Card (window)

You use the Resource Card window to enter information about resources, such as the resource number, resource name, unit price and cost. There is one card for each resource. Each card contains several tabs with different types of information about the resource.

Resources can be employees, machinery or other company resources. For most companies, an optimal assignment of resources is an important part of the planning and production process.

Many of the fields in the Resource Card window are also in the Resource List window. You can set up resources in either window. If you set up a resource in the Resource List window, a resource card will automatically be set up for that resource. The resource card contains more fields than the Resource List window.

Related Tasks

More Information


Resource Ledger Entries (window)

You use the Resource Ledger Entries window to view all the resource ledger entries for a resource. The entries are created when you post resources in the job journal or the sales lines.

The window contains a line for each entry.

Related Tasks

More Information


Resource Costs (window)

You use the Resource Costs window to set up alternative costs for resources. Resource costs can apply to all resources, to resource groups or to individual resources. They can also be filtered so that they apply only to a specific work type code. For example, if an employee has a different hourly rate for overtime work, you can set up a resource cost for this work type.

The window contains a line for each cost. You can fill in as many alternative costs as you need.

Related Tasks

More Information


Resource Prices (window)

You use the Resource Prices window to set up alternative sales prices in addition to those on the resource card. You can use filters to apply these alternative prices to a specific resource, a resource group or to all resources. You can also create sales prices that apply only to specific jobs.

The window contains a line for each price. You can fill in as many alternative prices as you need.

Related Tasks

More Information


Resource Journal (window)

You use the Resource Journal window to post usage and sales of your resources for internal use and statistics. The entries do not have any connection to G/L accounts and cannot be posted to the general ledger (in contrast to job entries).

The window is divided into a header and lines. You enter the relevant journal batch on the header. You enter information about the resource usage and sales to be posted on the lines.

Related Tasks

More Information


Resource Units of Measure (window)

In the Resource Units of Measure window, you can specify how many base units make up each of the unit of measure codes that you have set up.

Related Tasks

More Information


Resource Capacity (window)

The Resource Capacity window shows a summary of the amounts of units of measure for resources in different time periods.

Attention

To enter the budget figures, choose Net Change, which is among the buttons in the lower left-hand corner of the window.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

You can choose one of the following options to determine what type of amount will be shown in the period columns: The Net Change feature shows the net change in the budgeted amount for each period; the Balance at Date feature shows the budgeted capacity as of the last day in each period.

The columns in the window display the following information:

No. | This column shows the number of the resource on the line.
Name | This column shows the name of the resource on the line.
Periods | Each period column shows the budgeted capacity (Net Change or Balance at Date) for the resources for a specific period. The periods shown depend on the time interval you choose from the buttons in the lower left-hand corner of the window.


Res. Group Capacity (window)

The Resource Group Capacity window shows a summary of the amounts of measuring units for resource groups in different time periods.

Attention

To enter the budget figures, choose Net Change, which is among the buttons in the lower left-hand corner of the window.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

You can choose one of the following options to determine what type of amount will be shown in the period columns. The Net Change feature shows the net change in the budgeted amount for each period; the Balance at Date feature shows the budgeted capacity as of the last day in each period.

The columns in the window display the following information:

No. | This column shows the number of the resource group on the line.
Name | This column shows the name of the resource group on the line.
Periods | Each period column shows the budgeted capacity (Net Change or Balance at Date) for the resource groups for a specific period. The periods shown depend on the time interval you choose from the buttons in the lower left-hand corner of the window.


Resource Allocated per Job (window)

You use the Resource Allocated per Job window to view and change the amounts of measuring units for resources allocated to the various jobs in different time periods.

The header contains the resource filter with the name of the relevant resource. The lines are divided into two parts. The left side contains the jobs, with a line for each job, and the right side shows the amounts of measuring units per selected time period. You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Resource Statistics (window)

The Resource Statistics window provides detailed information about usage and sales of each resource. The Resource Statistics window shows both the units of measure and the corresponding amounts.

Each tab is divided into the following columns:

Month of current work date | This column shows the amounts for the month of the current work date.
This Year | This column shows the amounts for the year of the current work date.
Last Year | This column shows the amounts for the year before the year of the current work date.
Total | This column accumulates the amounts of the corresponding line. Total = <Month> + This Year + Last Year

The lines of the Usage tab display the following:

Capacity | This line shows the capacity of the current resource. It is the same value as displayed in the Resource Capacity window.
Unused Capacity | This line shows the difference between the capacity and the capacity used: Unused Capacity = Capacity - Charg. Usage + Not Charg. Usage
Not Chargeable Usage |
Units | In this line, the nonchargeable usage is displayed in units of measure. Nonchargeable usage can be posted in the resource journal and the job journal.
Price | In this line, the nonchargeable usage is displayed in unit prices. Nonchargeable usage can be posted in the resource journal and the job journal.
Chargeable Usage |
Units | In this line, the chargeable usage is displayed in units of measure. Chargeable usage can be posted in the resource journal and the job journal.
Price | In this line, the nonchargeable usage is displayed in unit prices. Chargeable usage can be posted in the resource journal and the job journal.
Chargeable % (Units) | This line shows the chargeable percentage: Chargeable % = (Chargeable Units / (Chargeable Units + Nonchargeable Units)) * 100

The lines of the Sale tab display the following:

Invoiced | This line shows the unit prices of postings of the type Sale. Sales can be posted in the resource journal and the sales lines.
Invoiced % | This line shows the percentage of invoiced amounts in unit prices. Invoiced % = (Invoiced (LCY) / Usage(UnitPrice)) * 100
Usage (Cost) | This line shows the usage in unit costs. It displays both chargeable and nonchargeable usage. Usage can be posted in the resource journal and the job journal.
Profit | Profit = Invoiced (LCY) - Usage (Cost)
Profit % | Profit % = Profit / Invoiced (LCY) * 100

You can set a filter in order to see the information for individual phases, tasks or steps.


Resource Availability (window)

The Resource Availability window appears when you choose Planning, Resource Availability from a resource card. The window shows a scrollable summary of resource capacities. The window is divided into lines showing the following: the entire capacity, the quantity allocated to jobs on order, the capacity assigned to jobs on quote, the availability after order and the remaining capacity after all jobs on quote or order.

The Period Start column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the selected time interval.

The columns in the window display the following:

Period Start | This column contains a series of dates according to the selected time interval.
Period Name | This column contains the name of the time period.
Capacity | This column contains the total capacity for the corresponding time period entered in the Resource Capacity window.
Qty on Order | This column contains the amount of measuring units allocated to jobs with the status Order.
Availability After Orders | Availability After Orders = Capacity - Qty. on Order
Job Quotes Allocation | This column contains the amount of measuring units allocated to jobs with the status Quote.
Net Availability | Net Availability = Capacity - Qty on Order - Job Quotes Allocation


Res. Group Availability (window)

The Resource Group Availability window shows a scrollable summary of resource group capacities. The window is divided into lines showing the following: the entire capacity, the quantity allocated to jobs on order, the quantity available after quotes, the quantity assigned to jobs on quote and the remaining capacity after all jobs on quote or order.

The Period column on the left contains a series of dates that are determined by the time interval that you select. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts according to the selected time interval.

The columns in the window display the following:

Period Start | This column contains a series of dates according to the selected time interval.
Period Name | This column contains the name of the time period.
Capacity | This column contains the total capacity for the corresponding time period entered in the Resource Group Capacity window.
Qty on Order | This column contains the amount of measuring units allocated to jobs with the status Order.
Availability After Orders | Availability After Orders = Capacity - Qty. on Order
Job Quotes Allocation | This column contains the amount of measuring units allocated to jobs of the status Quote.
Net Availability | Net Availability = Capacity - Qty on Order - Job Quotes Allocation

You cannot change or delete the contents of this window.


Res. Gr. Allocated per Job (window)

You use the Resource Gr. Allocated per Job window to view and change the amounts of measuring units for resource groups allocated to the various jobs in different time periods.

The header contains the resource group filter with the name of the relevant resource group. The lines are divided into two parts. The left side contains the jobs, with a line for each job, and the right side shows the amounts of measuring units per selected time period. You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Res. Gr. Statistics (window)

The Resource Group Statistics window is available from the resource group card. It appears when you choose Res. Group, Statistics. The statistic window provides detailed information about usage and sales for each resource group. The window displays both the units of measure and the corresponding amounts. The statistics contain one tab for usage and one tab for amounts sold.

Each tab is divided into the following columns:

Month of current work date | This column shows the amounts for the month of the current work date.
This Year | This column shows the amounts for the year of the current work date.
Last Year | This column shows the amounts for the year before the year of the current work date.
Total | This column accumulates the amounts from the corresponding line. Total = <Month> + This Year + Last Year

The lines of the Usage tab display the following:

Capacity | This line shows the capacity of the current resource group. It is the same value as displayed in the Res. Group Capacity.
Unused Capacity | This line shows the difference between the capacity and the capacity used: Unused Capacity = Capacity - Charg. Usage + Not Charg. Usage
Not Chargeable Usage |
Units | In this line, the nonchargeable usage is displayed in units of measure. Nonchargeable usage can be posted in the resource group journal and the job journal.
Price | In this line, the nonchargeable usage is displayed in unit prices. Nonchargeable usage can be posted in the resource group journal and the job journal.
Chargeable Usage |
Units | In this line, the chargeable usage is displayed in units of measure. Chargeable usage can be posted in the resource group journal and the job journal.
Price | In this line, the nonchargeable usage is displayed in unit prices. Chargeable usage can be posted in the resource group journal and the job journal.
Chargeable % (Units) | This line shows the chargeable percentage: Chargeable % = (Chargeable Units / Chargeable Units + Nonchargeable Units)) * 100

The lines of the Sale tab display the following:

Invoiced | This line shows the unit prices of postings of the type sale. Sales can be posted in the resource group journal and the sales lines.
Invoiced % | This line shows the percentage of invoiced amounts in unit prices Invoiced % = (Invoiced(LCY) / Usage(UnitPrice)) * 100
Usage (Cost) | This line shows the usage in unit costs. This displays both the chargeable and the nonchargeable usage. Usage can be posted in the resource group journal and the job journal.
Profit | Profit = Invoiced (LCY) - Usage (Cost)
Profit % | Profit % = Profit / Invoiced (LCY) * 100

You can set a filter in order to see the information for individual phases, tasks or steps.


Resource Registers (window)

You use the Resource Registers window to view a list of all the resource registers. Every time a resource entry is posted, a register is created. Every register shows the first and last entry numbers of its entries.

You can use the information in a resource register to document when entries were posted.

The window contains a line for each register.

Related Tasks

More Information


Resource Price Changes (window)

You use the Resource Price Changes window to edit and update alternative resource prices. The program completes this table when you run either the Suggest Res. Price Chg. (Res.) batch job or the Suggest Res. Price Chg. (Price) batch job.

You can change unit prices that are not satisfactory or delete lines as necessary. When you are satisfied with all the unit prices, you implement the price change, which copies the new unit prices to the Resource Prices window. The contents of the fields in the Resource Price Changes window are temporary and are deleted or transferred when you implement the price change.

The window contains a line for each resource.

Related Tasks

More Information


Show Dimensions, Resource Journal - Test (report)

Show Dimensions Field

The Resource Journal - Test Report

Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.


Job No., Resource - Price List (report)

Job No. Field

The Resource - Price List Report

Here you can specify the jobs to be included in the report. To see the existing jobs, click the AssistButton that appears to the right of the field.


Currency Code, Resource - Price List (report)

Currency Code Field

The Resource - Price List Report

Here you can specify a foreign currency if you want the prices in the report to be converted to this currency. To see the existing currencies, click the AssistButton that appears to the right of the field.


No., Resource Group (table)

No. Field

The Resource Group Table

Here you can enter a number for the resource group. You can enter a maximum of 20 characters, both numbers and letters.

The number identifies the resource group and is used when you post from a resource journal or make estimates for a resource group in a job budget.

The number must be unique - you cannot have the same number twice in one table. You can create as many numbers as you like.

You cannot fill in the other fields in the Resource Group table until you have entered a number in the No. field.


Name, Resource Group (table)

Name Field

The Resource Group Table

Here you can enter a short description of the resource group. You can enter a maximum of 30 characters, both numbers and letters.

The description appears in the resource journal, the job journal or the sales lines when you retrieve a resource which is assigned to a corresponding resource group.


Date Filter, Resource Group (table)

Date Filter Field

The Resource Group Table

This field displays the filter that filters by date.

If this field contains starting and ending dates for a time period, information in various statistical and overview windows will show information that is linked to the time period specified.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01 Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|01 15 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Capacity, Resource Group (table)

Capacity Field

The Resource Group Table

This field shows the total capacity for this resource group. It is accumulated from the individual resources.

You can set a filter to see the capacity by date, unit of measure, and/or chargeable transactions.


Qty. on Order (Job), Resource Group (table)

Qty. on Order (Job) Field

The Resource Group Table

This field shows how much of the capacity of the resource group is assigned to jobs with the status Order.

You can set a filter to see the capacity by date, unit of measure, and/or chargeable transactions.


Qty. Quoted (Job), Resource Group (table)

Qty. Quoted (Job) Field

The Resource Group Table

This field shows how much of the capacity of the resource group is assigned to jobs with the status Quote.

You can set a filter to see the capacity by date, unit of measure, and/or chargeable transactions.


Unit of Measure Filter, Resource Group (table)

Unit of Measure Filter Field

The Resource Group Table

This field displays the filter that filters by a measuring unit.

If the field contains a unit of measure filter, the amounts in the following fields will be filtered according to the relevant unit of measure: Qty. on Order (Job); Qty. Quoted (Job); Usage (Qty.); Usage (Cost); Usage (Price); Sales (Qty.); Sales (Cost); Sales (Price).


Usage (Qty.), Resource Group (table)

Usage (Qty.) Field

The Resource Group Table

This field shows (based on quantity) how much of the resources assigned to the corresponding resource group have been used. The amounts are accumulated from the individual resources. Usage for resources can be recorded in the resource journal by selecting Usage for the Entry Type field, or in the job journal (all entries in the job journal are recorded as usage).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Usage (Cost), Resource Group (table)

Usage (Cost) Field

The Resource Group Table

This field shows (based on cost) how much of the resources assigned to the corresponding resource group have been used. The amounts are accumulated from the individual resources. Usage for resources can be recorded in the resource journal by selecting Usage for the Entry Type field, or in the job journal (all entries in the job journal are recorded as usage).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Usage (Price), Resource Group (table)

Usage (Price) Field

The Resource Group Table

This field shows (based on price) how much of the resources assigned to the corresponding resource group have been used. The amounts are accumulated from the individual resources. Usage for resources can be recorded in the resource journal by selecting Usage for the Entry Type field, or in the job journal (all entries in the job journal are recorded as usage).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Sales (Qty.), Resource Group (table)

Sales (Qty.) Field

The Resource Group Table

This field shows (based on quantity) how much of the resources, assigned to the corresponding resource group, have been sold. The amounts are accumulated from the individual resources. Sales for resources can be recorded in the resource journal (by selecting Sales for the Entry Type field, or in a sales invoice (all entries in the sales invoice are recorded as sales).

You can set a filter to see the capacity by date, unit of measure, and/or chargeable resource transactions.


Sales (Cost), Resource Group (table)

Sales (Cost) Field

The Resource Group Table

This field shows (based on cost) how much of the resources assigned to the corresponding resource group have been sold. The amounts are accumulated from the individual resources. Sales for resources can be recorded in the resource journal by selecting Sales for the Entry Type field, or in a sales invoice (all entries in the "sales invoice" are recorded as sales).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Sales (Price), Resource Group (table)

Sales (Price) Field

The Resource Group Table

This field shows,(based on prices) how much of the resources assigned to the corresponding resource group have been sold. The amounts are accumulated from the individual resources. Sales for resources can be recorded in the resource journal by selecting Sales for the Entry Type field, or in a sales invoice (all entries in the "sales invoice" are recorded as sales).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Chargeable Filter, Resource Group (table)

Chargeable Filter Field

The Resource Group Table

With the help of this field, it is possible to see the amounts in this table divided into chargeable and nonchargeable transactions. You can use this field in connection with the Usage fields.

Click on this box to see only the chargeable usage/sales for a resource group. Remove the check mark by clicking again to see only the nonchargeable usage/sales for a resource group. Leave the box blank to see both chargeable and nonchargeable usage/sales for a resource group.


No., Resource (table)

No. Field

The Resource Table

Here you can enter a number for the resource. You can use one of the following methods:

  • If you have set up a default resource number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for resources, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for resources, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

The number identifies the resource. You can use the Type and Name fields to further describe the resource. For instance, you can enter a code in this field that describes a function or machine.

You cannot fill in the other fields in the Resource table until you have entered a number in the No. field.


Type, Resource (table)

Type Field

The Resource Table

Here you can specify whether the resource is a person or a machine.

Click the AssistButton to the right of the field to see the options.

The field is not used anywhere else in the program and is for your information only.


Name, Resource (table)

Name Field

The Resource Table

Here you can enter a description of the resource. You can enter a maximum of 30 characters, both numbers and letters.

The entry appears on the Sales Lines or the Journal lines when you enter the number or the search name in the No. field.


Search Name, Resource (table)

Search Name Field

The Resource Table

Here you can enter an additional name for the resource for searching purposes. You can enter a maximum of 30 characters, both numbers and letters. This field is optional.

When you fill in the Name field, the program automatically offers your entry as the default in this field. You can change the search code to meet your needs.

You are able to reverse the word order in the Search Name field:

Name | Michael Hansson
Search Name | Hansson Michael

This way, if you can't remember the resource number in a sales line or the lines of the job or resource journal, you can do the following: Click in the field No., then enter the search name (or the first few characters). The application will automatically insert the resource number and the resource's name in the Name field of the journal or sales lines.


Name 2, Resource (table)

Name 2 Field

The Resource Table

Here you can enter an alternative description of the resource or additional information about the resource. You can enter a maximum of 30 characters, both numbers and letters.


Address, Resource (table)

Address Field

The Resource Table

Here you can enter the address or location of the resource, if applicable. You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Resource (table)

Address 2 Field

The Resource Table

Here you can enter an additional address or location of the resource, if applicable. You can enter a maximum of 30 characters, both numbers and letters.


City, Resource (table)

City Field

The Resource Table

This field contains the city of the resource's address.

How the Post Code and City Fields Are Filled In


Social Security No., Resource (table)

Social Security No. Field

The Resource Table

Here you can enter the person's social security number or the machine's serial number. You can enter a maximum of 20 characters, both numbers and letters.


Job Title, Resource (table)

Job Title Field

The Resource Table

Here you can enter the person's job title. You can enter a maximum of 20 characters, both numbers and letters.


Education, Resource (table)

Education Field

The Resource Table

Here you can enter a description of the training, education, or certification level of the person. You can enter a maximum of 20 characters, both numbers and letters.


Contract Class, Resource (table)

Contract Class Field

The Resource Table

Here you can enter the contract class for the person. You can enter a maximum of 20 characters, both numbers and letters.

The contract class specifies the collective agreement for the employee's contract.


Employment Date, Resource (table)

Employment Date Field

The Resource Table

Here you can enter the date on which this person began working for you or the date on which the machine was placed in service.


Resource Group No., Resource (table)

Resource Group No. Field

The Resource Table

Here you can enter the resource group this resource is assigned to. Click the AssistButton to the right of the field to see the options.

A number of resources can be combined in a resource group. All capacities and budgets of resource groups will be accumulated from the individual resources. It is also possible to enter capacities for resource groups either independently from the accumulated values or in addition to them. When resource groups are used in costs, prices or job budgets they are to be seen as a single set of resources.


Global Dimension 1 Code, Resource (table)

Global Dimension 1 Code Field

The Resource Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Resource (table)

Global Dimension 2 Code Field

The Resource Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Base Unit of Measure, Resource (table)

Base Unit of Measure Field

The Resource Table

This field contains the base unit used to measure the resource. For example, the unit of measure could be hour, piece or kilometer.

The entry appears on the sales lines or the journal lines when you enter the resource number in the No. field. The program automatically uses this entry as a default.


Direct Unit Cost, Resource (table)

Direct Unit Cost Field

The Resource Table

Here you can enter the direct cost of the resource per unit of measurement.

Resources have associated costs and prices. Direct unit cost is the amount the company has to calculate or to pay direct for a resource. The Indirect Cost % is an amount allocated to the direct unit cost. It is a calculated value of additional expenses for the resource.

Direct Unit Cost * (1 + Indirect Cost%/100) = Unit Cost.

For an employee with an annual salary of LCY 104,000 the direct unit cost per hour is calculated as follows:

Total Annual Salary |  | Total hours |  | Direct Unit Cost
LCY 104,000.00 | divided by | 2,080 | equals | LCY 20.00


Indirect Cost %, Resource (table)

Indirect Cost % Field

The Resource Table

Here you can enter an additional percentage to cover benefits or administrative costs.

Direct Unit Cost * (1 + Indirect Cost%/100) = Unit Cost.

For an employee with an annual salary of LCY 104,000 the direct unit cost per hour will be LCY 50.00. The employee's benefits equal an amount of 30% of the salary. The unit cost will be 64.40 as shown in the following table:

Direct Unit Cost | LCY 50.00 |
Indirect Cost % | 30 | = LCY 14.40
Unit Cost | LCY 64.40 |


Unit Cost, Resource (table)

Unit Cost Field

The Resource Table

The program calculates this amount based on what you entered in the Direct Unit Cost and Indirect Cost % fields.

"Unit Cost"= Direct Unit Cost * (1 + Indirect Cost %/100).

You can change this amount if you like, but be aware that if you do change it, the program does not adjust the direct unit cost and indirect cost percentage.

For an employee with an annual salary of LCY 104,000, the direct unit cost per hour calculates to LCY 50.00. The employee's benefits equal 30% of the salary. The unit cost will be 64.40, as shown in the following table:

Direct Unit Cost | LCY 50.00 |
Indirect Cost % | 30 | = LCY 14.40
Unit Cost | LCY 64.40 |


Profit %, Resource (table)

Profit % Field

The Resource Table

Here you can enter or view the percentage that the program will calculate based on the calculation option you select in the Price/Profit Calculation field.

The Price/Profit Calculation field offers the following options:

Specification | Result
Profit=Price-Cost | You enter the unit price; the program calculates the profit %.
Price=Cost+Profit | The unit costs and the Profit % will be determined. The program calculates the unit price.
No Relationship | You have to enter both the Profit % and the unit price manually.

Profit % = (1 - (Unit Price / Unit Cost)) * 100


Price/Profit Calculation, Resource (table)

Price/Profit Calculation Field

The Resource Table

Here you define the relationship between the Unit Cost, Unit Price, and Profit % associated with this resource. Your options are...

Specification | Result
Profit=Price-Cost | You enter the unit price; the program calculates the profit %
Price=Cost+Profit | The unit costs and the Profit % will be determined. The program calculates the unit price.
No Relationship | You have to enter both, the Profit % and the unit price manually.


Unit Price, Resource (table)

Unit Price Field

The Resource Table

Here you can either enter an amount or view the value the program calculates based on the calculation option you select in the Price/Profit Calculation field.

The unit price is the resource's sales price. Every calculation of valuation or profit in the program is based on the unit cost. If you selected a calculated unit price in the field Price/Profit Calculation, the following formula will apply:

Unit Price = (Unit Cost / (1 - Profit))

Alternative costs and prices for resources, resource groups or for all groups and individual resources can be set up. The costs depend on a work type, the prices on a work type and/or the job the resources are assigned to.

The field Price/Profit Calculation offers you the following options:

Specification | Result
Profit=Price-Cost | You enter the unit price; the program calculates the profit %.
Price=Cost+Profit | The unit costs and the Profit % will be determined. The program calculates the unit price.
No Relationship | You have to enter both the Profit % and the unit price manually.


Vendor No., Resource (table)

Vendor No. Field

The Resource Table

Here you can enter the vendor number of the vendor associated with this resource. To see the vendor numbers in the Vendor table, click the AssistButton to the right of the field.

Enter this information if you later plan to sort purchase reports by vendor.


Last Date Modified, Resource (table)

Last Date Modified Field

The Resource Table

This field shows the date of the most recent change of information on the Resource card. The program automatically updates this field.


Comment, Resource (table)

Comment Field

The Resource Table

This field indicates whether there are comments associated with this resource.

You can use the comments feature, located throughout the program, to leave notes to yourself or to document unusual events.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the item. If the button shows a vertical pencil with four horizontal lines, there is a comment for the resource.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the resource.

To see a comment, or to create a new one, click the Comment button or click the Resource button and choose Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Comment Line table.


Blocked, Resource (table)

Blocked Field

The Resource Table

Here you can choose to block the resource for posting.

Resources that normally are not posted can be blocked to avoid incorrect postings.

Place a check in the box if you want to prevent the use or sale of the corresponding resource.


Date Filter, Resource (table)

Date Filter Field

The Resource Table

This field displays the filter that filters by date.

If this field contains starting and ending dates for a time period, information in various statistical and overview windows will show information that is linked to the time period specified.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01 Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Unit of Measure Filter, Resource (table)

Unit of Measure Filter Field

The Resource Table

This field displays the filter that filters by a measuring unit.

If the field contains a unit of measure filter, the amounts in the following fields will be filtered according to the relevant unit of measure: Qty. on Order (Job); Qty. Quoted (Job); Usage (Qty.); Usage (Cost); Usage (Price); Sales (Qty.); Sales (Cost); Sales (Price).


Capacity, Resource (table)

Capacity Field

The Resource Table

This field displays the total capacity of the resource that is available.

You can set a filter to see the capacity by date, unit of measure, and/or chargeable transactions.

You can enter figures representing the resource's capacity in the Resource Capacity window.


Qty. on Order (Job), Resource (table)

Qty. on Order (Job) Field

The Resource Table

This field shows how much of the capacity of the resource is assigned to jobs with the status Order.

You can set a filter to see the capacity by date, unit of measure, and/or chargeable transactions.


Qty. Quoted (Job), Resource (table)

Qty. Quoted (Job) Field

The Resource Table

This field shows how much of the capacity of the resource is assigned to jobs with the status Quote.

You can set a filter to see the capacity by date, unit of measure, and/or chargeable transactions.


Usage (Qty.), Resource (table)

Usage (Qty.) Field

The Resource Table

This field shows how much of the resources have been used (based on quantity). Usage for resources can be recorded in the resource journal by selecting Usage for the Entry Type field, or in the "job journal"(all entries in the "job journal" are recorded as usage).

You can set a filter to see the capacity by date, unit of measure, and/or chargeable resource transactions.


Usage (Cost), Resource (table)

Usage (Cost) Field

The Resource Table

This field shows how much of the resources have been used (based on cost). Usage for resources can be recorded in the resource journal by selecting Usage for the Entry Type field, or in the "job journal" (all entries in the "job journal" are recorded as usage).

You can set a filter to see the capacity by date, unit of measure, and/or chargeable resource transactions.


Usage (Price), Resource (table)

Usage (Price) Field

The Resource Table

This field shows how much of the resources have been used (based on price). Usage for resources can be recorded in the resource journal by selecting Usage for the Entry Type field, or in the "job journal"(all entries in the "job journal" are recorded as usage).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Sales (Qty.), Resource (table)

Sales (Qty.) Field

The Resource Table

This field shows how much of the resources has been sold (based on quantity). Sales for resources can be recorded in the resource journal by selecting Sales for the Entry Type field, or in a sales invoice (all entries in the Sales Invoice are recorded as sales).

You can set a filter to see the capacity by date, unit of measure, and/or chargeable resource transactions.


Sales (Cost), Resource (table)

Sales (Cost) Field

The Resource Table

This field shows how much of the resources have been sold (based on cost). Sales for resources can be recorded in the resource journal by selecting Sales for the Entry Type field, or in a Sales Invoice (all entries in the sales invoice are recorded as sales).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Sales (Price), Resource (table)

Sales (Price) Field

The Resource Table

This field shows how much of the resources have been sold (based on prices). Sales for resources can be recorded in the resource journal by selecting Sales for the Entry Type field, or in a sales invoice (all entries in the "Sales Invoice" are recorded as sales).

You can set a filter to see the capacity by date, unit of measure, and chargeable resource transactions.


Chargeable Filter, Resource (table)

Chargeable Filter Field

The Resource Table

With the help of this field, it is possible to see the amounts in this table divided into chargeable and non-chargeable transactions. You can use this field in connection with the Usage fields.

Click on this box to see only the chargeable usage/sales for a resource group. Remove the check mark by clicking again to see only the non-chargeable usage/sales for a resource group. Leave the box blank to see both chargeable and non-chargeable usage/sales for a resource group.


Gen. Prod. Posting Group, Resource (table)

Gen. Prod. Posting Group Field

The Resource Table

Here you can enter a Gen. Product Posting Group. Click the AssistButton to the right of the field to select a posting group.

The general product posting groups specify, in combination with the general business posting groups, the general ledger accounts that are posted when posting sales or purchase transactions. Sales transactions for resources that are recorded in the Sales & Receivables and/or the Jobs application areas are automatically posted to general ledger accounts.

Attention

The job posting groups determine to which work in progress accounts in the general ledger resource transactions (usage and sales) are posted. This posting is done through the Jobs application area using the batch jobs: Post Job WIP Value to G/L and Post Job Recognition to G/L.

Note that resources cannot be purchased and that you cannot set up balance sheet accounts for them.

Some of the accounts that the posting groups specify for resource transactions are:

  • Domestic and international sales accounts

  • All discount accounts for sales transactions

  • The accounts for job sales and costs adjustments

  • VAT accounts


Post Code, Resource (table)

Post Code Field

The Resource Table

This field contains the post code of the resource's address.

How the Post Code and City Fields Are Filled In


County, Resource (table)

County Field

The Resource Table

Here you can enter a special region, to which the resource belongs. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names, so they will look uniform on printouts.

The program uses the code in the Code field to format the county name on printouts.


Automatic Ext. Texts, Resource (table)

Automatic Ext. Texts Field

The Resource Table

Here you can place a check mark to define that an Extended Text Header will be added automatically on sales or purchase documents for this resource.

Note that the default value shows a check mark in this field.


No. Series, Resource (table)

No. Series Field

The Resource Table

This field contains the code for the number series that was used to assign the resource's number.


Tax Group Code, Resource (table)

Tax Group Code Field

The Resource Table

Here you can specify the sales tax group code to which this resource belongs.

The program will use the tax group code, in combination with the tax area code on the sales line, to determine the sales tax % and the G/L accounts for sales tax posting.

To see the available tax groups, click the AssistButton to the right of the field.


VAT Prod. Posting Group, Resource (table)

VAT Prod. Posting Group Field

The Resource Table

Here you can specify the VAT product posting group to which this resource belongs.

When you post transactions that involve this resource, the program uses this code in combination with a VAT business posting group code in the VAT Posting Setup window. The VAT Posting Setup specifies the VAT accounts to which the program posts.

To see the VAT product posting groups in the VAT Product Posting Groups window, click the AssistButton to the right of the field.


IC Partner Purch. G/L Acc. No., Resource (table)

IC Partner Purch. G/L Acc. No. Field

The Resource Table

This field is used when you make an intercompany sale that includes the resource.

The field contains the number of the intercompany G/L account in your partner's company that the amount for this resource will be posted to.


Entry No., Res. Capacity Entry (table)

Entry No. Field

The Res. Capacity Entry Table

This field shows the entry number that the program has given the entry.

Every Res. Capacity Entry has a unique entry number. The program assigns a number to an entry when it is posted.

You cannot change the number because the entry has been posted.


Resource No., Res. Capacity Entry (table)

Resource No. Field

The Res. Capacity Entry Table

This field shows the number of the corresponding resource.

The program retrieves the number from the No. field in the Resource table.


Resource Group No., Res. Capacity Entry (table)

Resource Group No. Field

The Res. Capacity Entry Table

This field shows the number of the corresponding resource group that the resource is assigned.

The program retrieves the number from the Resource Group No. field in the Resource table.


Date, Res. Capacity Entry (table)

Date Field

The Res. Capacity Entry Table

This field shows the date for which the capacity entry will be valid.

Normally, you enter the resource's capacity by week, month, quarter, accounting period, or year. The program, however, always places the capacity you enter on the first date of the time period.


Capacity, Res. Capacity Entry (table)

Capacity Field

The Res. Capacity Entry Table

The capacity entered in unit of measure is recorded in this field.

The program automatically retrieves the capacity from the Capacity field in the Resource table.


Code, Work Type (table)

Code Field

The Work Type Table

Here you can enter a code to identify the work type.

You can enter a maximum of 10 characters, both numbers and letters. The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

It's a good idea to use codes that are easy to remember and descriptive. For example, you could enter Overtime to indicate overtime work.


Description, Work Type (table)

Description Field

The Work Type Table

Here you can enter a description of this work type. You can enter a maximum of 30 characters, both numbers and letters.


Unit of Measure Code, Work Type (table)

Unit of Measure Code Field

The Work Type Table

Here you can enter the unit of measure code. To see the units of measure that are available, click the AssistButton to the right of the field.

See also Unit of Measure.


Job No., Resource Price (table)

Job No. Field

The Resource Price Table

Here you can enter the job number. Use this field to indicate which job the sales price will apply to. If the field is blank, the sales price will apply to all jobs.

To see the Jobs that are available, click the AssistButton to the right of the field.


Type, Resource Price (table)

Type Field

The Resource Price Table

Here you can enter the type. Click the AssistButton to the right of the field to see the options:

If this price applies to... | Select...
Resources only | Resource
Resource groups only | Group(Resource)
All resources and resource groups | All


Code, Resource Price (table)

Code Field

The Resource Price Table

Here you can enter the code. To see the Resources/Resource Groups in the Resource or Resource Group table, click the AssistButton to the right of the field.

If you selected All in the Type field, skip this field.


Work Type Code, Resource Price (table)

Work Type Code Field

The Resource Price Table

Here you can determine what work types the sales price will be valid for by entering a work type code. To see the work types that are available, click the AssistButton to the right of the field.

If the sales price applies to all work types, leave this field blank.


Unit Price, Resource Price (table)

Unit Price Field

The Resource Price Table

Here you can enter the alternative sales price. This price is in the currency represented by the code in the Currency Code field on this line.


Currency Code, Resource Price (table)

Currency Code Field

The Resource Price Table

Here you can enter the code for the currency of the alternative sales price on this line.


Type, Resource Cost (table)

Type Field

The Resource Cost Table

Here you can enter the type. Click the AssistButton to the right of the field to see the options:

If this cost applies to... | Select...
Resources only | Resource
Resource groups only | Group(Resource)
Both resources and resource groups | All


Code, Resource Cost (table)

Code Field

The Resource Cost Table

Here you can enter the code. To see the Resources/Resource Groups in the Resource or Resource Group table, click the AssistButton to the right of the field.

If you selected All in the Type field, skip this field.


Work Type Code, Resource Cost (table)

Work Type Code Field

The Resource Cost Table

Here you can enter the code for the type of work. You can also assign a specific unit price to a work type. To see the work types that are available, click the AssistButton to the right of the field.

If this price applies to all work types, leave this field blank.


Cost Type, Resource Cost (table)

Cost Type Field

The Resource Cost Table

Here you can enter the type of cost. Click the AssistButton to the right of the field to see the following options:

If you want to... | Choose...
Assign a fixed cost | Fixed
Add an extra percentage of the standard cost | % Extra
Add a fixed amount to the standard cost | LCY Extra


Direct Unit Cost, Resource Cost (table)

Direct Unit Cost Field

The Resource Cost Table

Here you can enter the direct unit cost. The entry in this field depends on your selection in the

Cost Type field:

Cost Type | Enter
Fixed | a fixed amount in LCY.
% Extra | a percentage rate. This will be added to the direct unit cost on the Resource Card.
LCY Extra | an additional amount in LCY. This will be added to the direct unit cost on the resource card.


Unit Cost, Resource Cost (table)

Unit Cost Field

The Resource Cost Table

The entry in this field depends on your selection in the Cost Type field:

Cost Type | Enter
Fixed | a fixed amount in LCY.
% Extra | a percentage rate. This will be added to the unit cost on the resource card.
LCY Extra | an additional amount in LCY. This will be added to the unit cost on the resource card.


Entry No., Res. Ledger Entry (table)

Entry No. Field

The Res. Ledger Entry Table

The program assigns a unique entry number to all entries in ascending order.

You cannot change or delete the entry if it has been posted.


Entry Type, Res. Ledger Entry (table)

Entry Type Field

The Res. Ledger Entry Table

The field contains the type of entry. There are two types of entries:

Type | Source
Usage | Job Journal; Sales Credit Memo
Sale | Sales Invoice


Document No., Res. Ledger Entry (table)

Document No. Field

The Res. Ledger Entry Table

This field contains the document number on the resource ledger entry.

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from a sales order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the sales header. If the Posting No. Series field was empty, the number was copied from the No. field on the sales header.


Posting Date, Res. Ledger Entry (table)

Posting Date Field

The Res. Ledger Entry Table

In this field, the program fills in the date on which the entry was posted.


Resource No., Res. Ledger Entry (table)

Resource No. Field

The Res. Ledger Entry Table

This field contains the number of the resource. To see the resources that are available, click the AssistButton to the right of the field.


Resource Group No., Res. Ledger Entry (table)

Resource Group No. Field

The Res. Ledger Entry Table

This field contains the number of the resource group. To see the Resource Groups that are available, click the AssistButton to the right of the field.


Description, Res. Ledger Entry (table)

Description Field

The Res. Ledger Entry Table

This field contains the description of the posted entry.


Work Type Code, Res. Ledger Entry (table)

Work Type Code Field

The Res. Ledger Entry Table

The program displays the work type code attached to this entry, if applicable.

To see the work types that are available, click the AssistButton to the right of the field.


Job No., Res. Ledger Entry (table)

Job No. Field

The Res. Ledger Entry Table

This field contains the number of the assigned job.

To see the jobs that are available, click the AssistButton to the right of the field.


Unit of Measure Code, Res. Ledger Entry (table)

Unit of Measure Code Field

The Res. Ledger Entry Table

This field contains the unit of measure for the resource posted in the current entry.

To see the units of measure that are available, click the AssistButton to the right of the field.


Quantity, Res. Ledger Entry (table)

Quantity Field

The Res. Ledger Entry Table

This field contains the number of units of measure (for example, the number of hours) posted with this entry.


Direct Unit Cost, Res. Ledger Entry (table)

Direct Unit Cost Field

The Res. Ledger Entry Table

This field contains the direct unit cost of the posted entry.


Unit Cost, Res. Ledger Entry (table)

Unit Cost Field

The Res. Ledger Entry Table

This field contains the unit cost of the posted entry.


Total Cost, Res. Ledger Entry (table)

Total Cost Field

The Res. Ledger Entry Table

This field contains the total cost of the posted entry.


Unit Price, Res. Ledger Entry (table)

Unit Price Field

The Res. Ledger Entry Table

This field contains the unit price of the posted entry.


Total Price, Res. Ledger Entry (table)

Total Price Field

The Res. Ledger Entry Table

This field contains the total price of the posted entry.


Global Dimension 1 Code, Res. Ledger Entry (table)

Global Dimension 1 Code Field

The Res. Ledger Entry Table

This field shows the dimension value code that the resource ledger entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Res. Ledger Entry (table)

Global Dimension 2 Code Field

The Res. Ledger Entry Table

This field shows the dimension value code that the resource ledger entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


User ID, Res. Ledger Entry (table)

User ID Field

The Res. Ledger Entry Table

This field contains the ID of the user who posted the entry.


Source Code, Res. Ledger Entry (table)

Source Code Field

The Res. Ledger Entry Table

This field contains the source of the entry. If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the source code is retrieved from the Sales or Purchases field in the Source Code Setup table.

To see the Source Codes that are available, click the AssistButton to the right of the field.


Chargeable, Res. Ledger Entry (table)

Chargeable Field

The Res. Ledger Entry Table

When you create an entry on a journal line, you can indicate whether the resource transaction is chargeable.

If it is chargeable, the program will displays a check mark in this field on the ledger entry.


Journal Batch Name, Res. Ledger Entry (table)

Journal Batch Name Field

The Res. Ledger Entry Table

This field shows the name of the journal where the entry was posted.

The program copies the name from the Journal Batch Name on the journal line.

You cannot change the name because the entry has been posted.


Reason Code, Res. Ledger Entry (table)

Reason Code Field

The Res. Ledger Entry Table

This field shows the reason code on the entry.

If the entry was posted from a resource journal line, the code is copied from the Reason Code field on the journal line.


Gen. Bus. Posting Group, Res. Ledger Entry (table)

Gen. Bus. Posting Group Field

The Res. Ledger Entry Table

This field shows the code for the general business posting group that applies to the entry.


Gen. Prod. Posting Group, Res. Ledger Entry (table)

Gen. Prod. Posting Group Field

The Res. Ledger Entry Table

This field shows the code for the general product posting group that applies to the entry.


Document Date, Res. Ledger Entry (table)

Document Date Field

The Res. Ledger Entry Table

This field can contain an alternative to the posting date. This is useful, when you intend to specify a date other than the posting date. The field contains the posting date as a default.


External Document No., Res. Ledger Entry (table)

External Document No. Field

The Res. Ledger Entry Table

This field shows the external document number for this entry.

If the entry was posted from a journal line, the number is copied from the External Document No. field on the journal line.

You cannot change the external document number because the entry has already been posted.


No. Series, Res. Ledger Entry (table)

No. Series Field

The Res. Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.

You cannot change the number series because the entry has been posted.


Source Type, Res. Ledger Entry (table)

Source Type Field

The Res. Ledger Entry Table

This field shows the source type that applies to the source number shown in the Source No. field.

If the entry was posted from a resource journal line, the field is blank.

If the entry was posted from a sales line, the field contains "Customer".


Source No., Res. Ledger Entry (table)

Source No. Field

The Res. Ledger Entry Table

This field is either blank or contains a number that shows where the entry originates from.

If the entry was posted from a resource journal line, the field is empty.

If the entry was posted from an order, invoice or credit memo, the program copies the sell-to customer number from the sales line to the field.


Qty. per Unit of Measure, Res. Ledger Entry (table)

Qty. per Unit of Measure Field

The Res. Ledger Entry Table

This field contains the base quantity per resource base unit of measure specified in the Qty. per Unit of Measure field.


Quantity (Base), Res. Ledger Entry (table)

Quantity (Base) Field

The Res. Ledger Entry Table

This field contains the posted quantity calculated into base unit of measure.


Resource No., Resource Unit of Measure (table)

Resource No. Field

The Resource Unit of Measure Table

The program fills in this field automatically from the NO. field on the resource card from which you opened the Resource Units of Measure window.


Code, Resource Unit of Measure (table)

Code Field

The Resource Unit of Measure Table

This field contains one of the unit of measure codes that has been set up in the Unit of Measure table. To see a list of the available codes, click the AssistButton in the field.


Qty. per Unit of Measure, Resource Unit of Measure (table)

Qty. per Unit of Measure Field

The Resource Unit of Measure Table

This field contains the number of units the Code represents compared to the unit of measure code you have entered in the Base Unit of Measure field on the resource card. You can enter a decimal number greater than or smaller than 1.

If, for example, the base unit of measure is HOUR, and the code is DAY, enter 8 in this field. However, if the base unit is DAY and you want to be able to sell a single hour, enter 1/8 in this field. (The program automatically converts this to 0.125.)


Related to Base Unit of Meas., Resource Unit of Measure (table)

Related to Base Unit of Meas. Field

The Resource Unit of Measure Table

A check mark in this field indicates that the unit of measure can be calculated into base unit of measure. For example, 2 days equals 16 hours.


Name, Res. Journal Template (table)

Name Field

The Res. Journal Template Table

Here you can enter the name of this journal. The name must be unique - you cannot have the same name twice in one table. You can set up as many names as you like. You can enter a maximum of 10 characters, both numbers and letters.


Description, Res. Journal Template (table)

Description Field

The Res. Journal Template Table

Here you can enter a description of the template for easy identification. You can enter a maximum of 80 characters, both numbers and letters.


Test Report ID, Res. Journal Template (table)

Test Report ID Field

The Res. Journal Template Table

This field shows the test report that is printed when you choose Posting, Test Report.

The program fills in this field automatically with the standard report that comes with the program. You can choose another report if others are set up in your program.

To see the test reports that are available, click the AssistButton to the right of the field.


Form ID, Res. Journal Template (table)

Form ID Field

The Res. Journal Template Table

Here you can enter the number of the form you want the program to display when the user selects this journal.

This field is typically used to create custom journals for individual users especially when you have multiple users entering transactions at the same time.


Posting Report ID, Res. Journal Template (table)

Posting Report ID Field

The Res. Journal Template Table

Here you can select the posting report that you want associated with this journal. To see the IDs that are available, click the AssistButton to the right of the field.


Force Posting Report, Res. Journal Template (table)

Force Posting Report Field

The Res. Journal Template Table

In this field, you can specify that the program automatically print an updated posting report, each time entries in this journal are posted. Click the field to insert or remove a check mark.

Leave this box blank if you don't want a report to be printed each time the journal is posted.


Source Code, Res. Journal Template (table)

Source Code Field

The Res. Journal Template Table

This field shows the source code linked to the journal template.

The source code will be inserted automatically on all lines that are created in the journal template so that you can always see the source code on posted entries.

The program retrieves the source code automatically from the Source Code table. It finds the source code by using the Source Code Setup table. The source code used for the resource journal is defined in this table.

You can choose another source code if you wish.

To see the source codes in the Source Code table, click the AssistButton to the right of the field.


Reason Code, Res. Journal Template (table)

Reason Code Field

The Res. Journal Template Table

In this field, you can select a reason code that will be inserted on the journal lines.

Reason codes are used to show where an entry was created.

The program will automatically insert the reason code on a journal batch that is created under the journal template and also on the lines that are created in the journal batch.

To see the existing reason codes in the Reason Code table, click the AssistButton to the right of the field.


Recurring, Res. Journal Template (table)

Recurring Field

The Res. Journal Template Table

Place a check in the box if this journal will contain recurring entries. Leave this box blank if the journal will not contain recurring entries.


Test Report Name, Res. Journal Template (table)

Test Report Name Field

The Res. Journal Template Table

This field displays the name of the test report you selected in the Test Report ID field.


Form Name, Res. Journal Template (table)

Form Name Field

The Res. Journal Template Table

This field displays the name of the form you selected in the Form ID field.


Posting Report Name, Res. Journal Template (table)

Posting Report Name Field

The Res. Journal Template Table

This field displays the name of the posting report you selected in the Posting Report ID field.


No. Series, Res. Journal Template (table)

No. Series Field

The Res. Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this resource journal template. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series code in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Res. Journal Template (table)

Posting No. Series Field

The Res. Journal Template Table

Here you can enter the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Journal Template Name, Res. Journal Line (table)

Journal Template Name Field

The Res. Journal Line Table

This field contains the name of the current resource journal.

To see the templates that are available, click the AssistButton to the right of the field.


Line No., Res. Journal Line (table)

Line No. Field

The Res. Journal Line Table

This field contains the resource journal line number.

The program fills in the field automatically and uses the number to keep track of the various lines in the journal.


Entry Type, Res. Journal Line (table)

Entry Type Field

The Res. Journal Line Table

Here you can select an entry type for each line. There two types of entries:

  • Usage

  • Sale

To see the available types, click the AssistButton to the right of the field.


Document No., Res. Journal Line (table)

Document No. Field

The Res. Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If the journal is a recurring journal and the Posting No. Series field on the line is blank, you can enter a formula here that will be used to create a document number for each posted entry. The document number will be updated automatically every time the journal is posted. (You can also choose to enter a fixed text that is used every time the journal is updated.)

You can create a document number formula with one of the following codes:

Code | Result:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January)

Example:

If the entry's document number will be "H (hours) + current month," enter "H%3" in the field. The document number for January will then be H1.

If there is more than one line in the journal, the program will automatically retain the same number on subsequent lines until the balance for the journal is 0. The next consecutive number will then be entered on the next line.


Posting Date, Res. Journal Line (table)

Posting Date Field

The Res. Journal Line Table

Here you can enter the date you want to assign.


Resource No., Res. Journal Line (table)

Resource No. Field

The Res. Journal Line Table

Here you can enter the number of the resource you want to post an entry for. To see the resources that are available, click the AssistButton to the right of the field.


Resource Group No., Res. Journal Line (table)

Resource Group No. Field

The Res. Journal Line Table

Once the Resource No. has been filled in, the program will automatically update this field with the relevant resource group.


Description, Res. Journal Line (table)

Description Field

The Res. Journal Line Table

This field automatically displays the name of the resource you entered. This serves as a convenient way to make sure you selected the correct resource. You can also modify the resource description entering a maximum of 50 characters, both numbers and letters.


Work Type Code, Res. Journal Line (table)

Work Type Code Field

The Res. Journal Line Table

This field shows which work type the resource applies to. The program will automatically update prices based on this entry.


Job No., Res. Journal Line (table)

Job No. Field

The Res. Journal Line Table

This field is used in connection with sales and usage in the job journal.

The program uses this field internally.


Unit of Measure Code, Res. Journal Line (table)

Unit of Measure Code Field

The Res. Journal Line Table

This code specifies how the resource is measured. The application retrieves this code from the corresponding resource card. If you enter a work type with a different unit of measure, change the unit of measure so that it corresponds. To see the units of measure that are available, click the AssistButton to the right of the field.


Quantity, Res. Journal Line (table)

Quantity Field

The Res. Journal Line Table

Here you can enter the quantity of units that you intend to post.


Direct Unit Cost, Res. Journal Line (table)

Direct Unit Cost Field

The Res. Journal Line Table

Here you can enter the direct unit cost. As a default value, the amount is retrieved either from the resource card or from the Resource Cost table.


Unit Cost, Res. Journal Line (table)

Unit Cost Field

The Res. Journal Line Table

Here you can enter the unit cost. As a default value, the amount is retrieved from either the resource card or the Resource Cost table.


Total Cost, Res. Journal Line (table)

Total Cost Field

The Res. Journal Line Table

This field shows the total cost for this journal line.

The program calculates the amount as Quantity * Unit Cost.

If you change the calculated value, the entry in the Unit Cost field will be changed accordingly.


Unit Price, Res. Journal Line (table)

Unit Price Field

The Res. Journal Line Table

Here you can enter the unit price. As a default value, the amount is retrieved from either the resource card or the Resource Price table.


Total Price, Res. Journal Line (table)

Total Price Field

The Res. Journal Line Table

This field shows the total price on the journal line.

The program calculates the amount as Quantity * Unit Price.

If you change the calculated value, the entry in the Unit Price field will be changed accordingly.


Shortcut Dimension 1 Code, Res. Journal Line (table)

Shortcut Dimension 1 Code Field

The Res. Journal Line Table

Here you can select the dimension value code that the resource is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the resource on the corresponding resource card or for all resource accounts, the program will fill this field in automatically.

You can change this dimension value on the Resource Journal line.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Res. Journal Line (table)

Shortcut Dimension 2 Code Field

The Res. Journal Line Table

Here you can select the shortcut dimension value code that the resource is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the resource on the corresponding resource card or for all resource accounts, the program will fill this field in automatically.

You can change this dimension value on the Resource Journal line.

Click here to learn more about dimensions.


Source Code, Res. Journal Line (table)

Source Code Field

The Res. Journal Line Table

This field shows the source code linked to the journal.

The program automatically fills in this field.


Chargeable, Res. Journal Line (table)

Chargeable Field

The Res. Journal Line Table

In this field you can indicate if the resource transaction on this journal line is chargeable.

Click the check box to insert a check mark or to remove one.

If you remove the check mark, entries posted from the journal line cannot be invoiced.


Journal Batch Name, Res. Journal Line (table)

Journal Batch Name Field

The Res. Journal Line Table

This field contains the name of the batch associated with this entry.

To see the available batches, click the AssistButton to the right of the field.


Reason Code, Res. Journal Line (table)

Reason Code Field

The Res. Journal Line Table

This field shows the reason code that has been entered on the journal lines.

A reason code can be anything that indicates where an entry originated.

To see the reason codes in the Reason Code table, click the AssistButton to the right of the field.


Recurring Method, Res. Journal Line (table)

Recurring Method Field

The Res. Journal Line Table

This field is displayed in recurring journals. The recurring method determines what happens to the quantity on the journal line after posting. For example, if you use the same quantity every time you post the line, you can let the quantity remain after posting. If you use the same accounts and text on the line, but the quantity varies every time you post, you can choose to delete the quantity after posting. To see the following options, click the AssistButton to the right of the field.

Method | Result
Fixed | The amount on the journal line remains after posting.
Variable | The amount on the journal line is deleted after posting.


Expiration Date, Res. Journal Line (table)

Expiration Date Field

The Res. Journal Line Table

Here you can enter the last date on which a recurring journal may be posted.

The field determines the date on which the line will be posted for the last time.

By using this field, you can enter a line in the journal even though it will only be posted for a limited period. The line will not be posted after the date shown in the field.

The advantage of using this field is that the line will not be deleted from the journal immediately and you can always replace the present expiration date with a later one so that you can use the line further into the future.

If the field is blank, the line will be posted every time you post until it is deleted from the journal.


Recurring Frequency, Res. Journal Line (table)

Recurring Frequency Field

The Res. Journal Line Table

Enter a recurring frequency if you have indicated in the Recurring field of the resource journal template that the journal be a recurring journal.

The recurring frequency determines how often the entry on the journal line will be posted.

The field must be filled in.

For example, if the journal has to be posted every month, enter "1M." After every posting, the date in the Posting Date field will be updated to the same date in the next month.

The codes for recurring frequencies are:

  • D (day)

  • W (week)

  • M (month)

  • Q (quarter)

  • Y (year)

If you want to post an entry on the last day of every month, you should post the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula the program can account for the fact that the months contain different numbers of days.


Gen. Bus. Posting Group, Res. Journal Line (table)

Gen. Bus. Posting Group Field

The Res. Journal Line Table

Here you can specify a general business posting group for the customer. To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton to the right of the field.

The code specifies to which general business posting group this particular customer belongs. The general business posting groups can be set up to group customers by geographical area (Domestic, EU countries/regions, Overseas, and so on), or type of business, or to distinguish between private entities and governmental agencies.

When you post transactions that involve this customer, the program uses this code in combination with a Gen. Product Posting Group table. The General Posting Setup specifies the VAT %, VAT calculation type and the accounts (for sales, discount amounts and so on) to which the program posts.


Gen. Prod. Posting Group, Res. Journal Line (table)

Gen. Prod. Posting Group Field

The Res. Journal Line Table

This field shows the code of the general product posting group that will be used when you post the entry on the journal line.

The program automatically retrieves the code from the Gen. Prod. Posting Group field on the resource card when the Resource No. field on the journal line is filled in.

To see the general product posting group codes that are available, click the AssistButton to the right of the field.


Document Date, Res. Journal Line (table)

Document Date Field

The Res. Journal Line Table

This field shows the date on the document that provides the basis for the entry on the resource journal line.

The program will suggest the Posting Date, but you can change this date as necessary.


External Document No., Res. Journal Line (table)

External Document No. Field

The Res. Journal Line Table

Here you can enter an external document number related to the resource transaction on this journal line.

You can then use the number later if you need to search for the posted journal line using this external document number.


Posting No. Series, Res. Journal Line (table)

Posting No. Series Field

The Res. Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will also be used on the posted line.


Qty. per Unit of Measure, Res. Journal Line (table)

Qty. per Unit of Measure Field

The Res. Journal Line Table

This field contains the base quantity per resource base unit of measure specified in the Qty. per Unit of Measure field.


Journal Template Name, Res. Journal Batch (table)

Journal Template Name Field

The Res. Journal Batch Table

Here you can enter the name of the journal template.

Click the AssistButton to the right of the field to select the name of the journal template associated with this batch.


Name, Res. Journal Batch (table)

Name Field

The Res. Journal Batch Table

Here you can enter the name of this resource journal. You can enter a maximum of 10 characters, both numbers and letters.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and so on.


Description, Res. Journal Batch (table)

Description Field

The Res. Journal Batch Table

Here you can enter a description of this batch. You can enter a maximum of 50 characters, both numbers and letters.


Reason Code, Res. Journal Batch (table)

Reason Code Field

The Res. Journal Batch Table

This field shows the reason code that is linked to the journal template.

The program will then automatically insert the reason code on the lines that are created under the journal batch. If you want to use a different reason code, you can change it on the journal line.

For example, if you need to adjust your inventory because of spoilage, you can set up a reason code to denote this type of entry.


No. Series, Res. Journal Batch (table)

No. Series Field

The Res. Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the resource journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in this field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Res. Journal Batch (table)

Posting No. Series Field

The Res. Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the resource journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


No., Resource Register (table)

No. Field

The Resource Register Table

This field shows the number of the resource register.

Every time a resource entry is posted, a resource register is created.

You cannot change the number because the register is closed.


From Entry No., Resource Register (table)

From Entry No. Field

The Resource Register Table

This field shows the first register entry number in the register.

When you create a new register, the program fills in this field automatically with the register entry number of the first entry in the register.

You cannot change the number because the register is closed.


To Entry No., Resource Register (table)

To Entry No. Field

The Resource Register Table

Here the program displays the entry number of the last entry line you included before you posted the entries in the journal.

You cannot change the number because the register is closed.


Creation Date, Resource Register (table)

Creation Date Field

The Resource Register Table

Here the program shows you the date on which you posted the entries in the journal.

You cannot change the number because the register is closed.


Source Code, Resource Register (table)

Source Code Field

The Resource Register Table

This field identifies the source of the entry.

For example, if the entry came from the General Journal, you'll see the source code for the General Journal displayed here.

You cannot change the number because the register is closed.


User ID, Resource Register (table)

User ID Field

The Resource Register Table

This field contains the ID of the user who posted the entries and created the resource register.

You cannot change the user ID because the register is closed.


Journal Batch Name, Resource Register (table)

Journal Batch Name Field

The Resource Register Table

This field contains the batch name assigned to this journal.

Click the AssistButton to the right of the field to see more information about the batches you have set up.

Attention

If you are not using batches, this field will be blank.


Primary Key, Resources Setup (table)

Primary Key Field

The Resources Setup Table

The program uses the Primary Key field internally.


Resource Nos., Resources Setup (table)

Resource Nos. Field

The Resources Setup Table

Here you can enter the code for the number series that will be used to assign numbers to resources. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for resources, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Job No., Resource Price Change (table)

Job No. Field

The Resource Price Change Table

This field contains the number of the job for which alternative sales prices are being changed or set up.

The program retrieves the job number from the Job No. field in the Resource Price table.

When you run the Implement Res. Price Change batch job, the program transfers the contents of this field to the Unit Price field in the Resource Price table.


Type, Resource Price Change (table)

Type Field

The Resource Price Change Table

This field contains the type of resource for which the alternative unit price will be valid. The alternative unit price can apply to resources, resource groups or both resources and resource groups.

The program retrieves the resource type from the Type field in the Resource Price table.

When you run the Implement Res. Price Change batch job, the program transfers the contents of this field to the Type field in the Resource Price table.


Code, Resource Price Change (table)

Code Field

The Resource Price Change Table

This field contains the resource code for which the alternative unit price will be valid.

The program retrieves the resource code from the Code field in the Resource Price table.

When you run the Implement Res. Price Change batch job, the program transfers the contents of this field to the Code field in the Resource Price table.


Work Type Code, Resource Price Change (table)

Work Type Code Field

The Resource Price Change Table

This field contains the code of the work type for which the alternative unit price will be valid.

The program retrieves the code from the Work Type Code field in the Resource Price table.

When you run the Implement Res. Price Change batch job, the program transfers the contents of this field to the Work Type Code field in the Resource Price table.


Currency Code, Resource Price Change (table)

Currency Code Field

The Resource Price Change Table

This field contains the code of the currency that the alternative unit price is in.

The program retrieves the currency code from the Currency Code field in the Resource Price table.

When you run the Implement Res. Price Change batch job, the program transfers the contents of this field to the Currency Code field in the Resource Price table.


Current Unit Price, Resource Price Change (table)

Current Unit Price Field

The Resource Price Change Table

This field contains the current alternative unit price of the resource. This is the price before alternative unit prices are updated.

The program retrieves the price from the Unit Price field in the Resource Price table.

The field is blank if no alternative prices exist for the resource.


New Unit Price, Resource Price Change (table)

New Unit Price Field

The Resource Price Change Table

This field contains the new unit price that is valid for the selected combination of resource type, resource code, job number and/or work type on the line.

When you run the Implement Res. Price Change batch job, the program transfers the contents of this field to the Unit Price field in the Resource Price table.